| Home | Libraries | People | FAQ | More

## Function template unhex

boost::algorithm::unhex — Converts a sequence of hexadecimal characters into a sequence of characters.

## Synopsis

    // In header: <boost/algorithm/hex.hpp>

    template<typename String> String unhex(const String & input);

## Description

Parameters:

`input` | A container to be converted

Returns: | A container with the decoded text